"$$$/AWS/FileInfoLib/Button/Cancel=Avbryt"
"$$$/AWS/FileInfoLib/Button/OK=OK"
"$$$/AWS/FileInfoLib/Button/Reset=Til&bakestill"
"$$$/AWS/FileInfoLib/CheckBoxMode/CheckBox=Ikke vis denne meldingen igjen."
"$$$/AWS/FileInfoLib/CheckBoxMode/UserAlert/AlertDialogMsg=Elementer med en avmerkingsboks vil gjelde for alle valgte filer."
"$$$/AWS/FileInfoLib/Dialog/Name=Filinformasjon"
"$$$/AWS/FileInfoLib/ErrorStrings/BadDateFormatError=Skriv inn datoen i formatet \"^0\"."
"$$$/AWS/FileInfoLib/ErrorStrings/RequiredError=Please fill out all required fields marked with an asterisk."
"$$$/AWS/FileInfoLib/ErrorStrings/WrongFileError=Den valgte filen inneholder ikke XMP-informasjon. Velg en annen fil, og prøv på nytt."
"$$$/AWS/FileInfoLib/MultiValue=(Flere verdier)"
"$$$/AWS/FileInfoLib/NamespaceLabels/DC=Egenskaper for Dublin Core"
"$$$/AWS/FileInfoLib/NamespaceLabels/EXIF=Egenskaper for EXIF"
"$$$/AWS/FileInfoLib/NamespaceLabels/PDF=Egenskaper for PDF"
"$$$/AWS/FileInfoLib/NamespaceLabels/PHOTOSHOP=Egenskaper for Adobe Photoshop"
"$$$/AWS/FileInfoLib/NamespaceLabels/TIFF=Egenskaper for TIFF"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP=XMP - kjerneegenskaper"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_BJ=XMP - egenskaper for vanlig arbeidsseddel"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_MM=XMP - egenskaper for mediebehandling"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_RIGHTS=XMP - egenskaper for rettighetsbehandling"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_S=XMP - støtteegenskaper"
"$$$/AWS/FileInfoLib/Panels/Advanced/Append=Legg til..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAll=&Legg til alle..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAllDialogTitle=Legg til alle"
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendDialogTitle=Legg til"
"$$$/AWS/FileInfoLib/Panels/Advanced/Delete=Slett"
"$$$/AWS/FileInfoLib/Panels/Advanced/DeleteAll=&Slett alle"
"$$$/AWS/FileInfoLib/Panels/Advanced/LoadDialogTitle=Last inn"
"$$$/AWS/FileInfoLib/Panels/Advanced/NoPermission=Du har ikke tillatelse til å arkivere i denne mappen.\nKontakt administratoren for å få tillatelse."
"$$$/AWS/FileInfoLib/Panels/Advanced/PanelName=Avansert"
"$$$/AWS/FileInfoLib/Panels/Advanced/PopupItems=Kilde{Src};Oppsummering{Sum}"
"$$$/AWS/FileInfoLib/Panels/Advanced/Replace=Slett..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAll=&Erstatt alt..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAllDialogTitle=Erstatt alle"
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceDialogTitle=Erstatt"
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=&Arkiver..."
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=Lagre..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveAll=&Arkiver alt..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveDialogTitle=Arkiver"
"$$$/AWS/FileInfoLib/Panels/Advanced/View=&Vis:"
"$$$/AWS/FileInfoLib/Panels/Description/Author=&Forfatter:"
"$$$/AWS/FileInfoLib/Panels/Description/AuthorTitle=F&orfattertittel:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightInfoURL=URL for o&pphavsrett:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightNotice=&Merknad om opphavsrett:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightPopupItems=Ukjent{};Opphavsrettsbeskyttet{True};Ikke beskyttet{False}"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightState=Opp&havsrettsstatus:"
"$$$/AWS/FileInfoLib/Panels/Description/CreatorApplication=Program:"
"$$$/AWS/FileInfoLib/Panels/Description/DateCreated=Opprettet:"
"$$$/AWS/FileInfoLib/Panels/Description/DateModified=Endret:"
"$$$/AWS/FileInfoLib/Panels/Description/Description=Be&skrivelse:"
"$$$/AWS/FileInfoLib/Panels/Description/DescriptionWriter=Forfatter av b&eskrivelse:"
"$$$/AWS/FileInfoLib/Panels/Description/Format=Format:"
"$$$/AWS/FileInfoLib/Panels/Description/GoToURL=Gå til URL…"
"$$$/AWS/FileInfoLib/Panels/Description/Keywords=&Nøkkelord:"
"$$$/AWS/FileInfoLib/Panels/Description/KeywordsHint=Du kan bruke kommaer til å skille nøkkelord."
"$$$/AWS/FileInfoLib/Panels/Description/PanelName=Beskrivelse"
"$$$/AWS/FileInfoLib/Panels/Description/Preserve=Behold tilleggsinformasjon"
"$$$/AWS/FileInfoLib/Panels/Description/Title=&Dokumentnavn:"
"$$$/AWS/FileInfoLib/Panels/IntentionallyBlank="
"$$$/AWS/FileInfoLib/Panels/Origin/City=B&y:"
"$$$/AWS/FileInfoLib/Panels/Origin/Country=&Land:"
"$$$/AWS/FileInfoLib/Panels/Origin/Credit=&Opprettet av:"
"$$$/AWS/FileInfoLib/Panels/Origin/DateCreated=D&ato opprettet:"
"$$$/AWS/FileInfoLib/Panels/Origin/Headline=O&verskrift:"
"$$$/AWS/FileInfoLib/Panels/Origin/Instructions=I&nstruksjoner:"
"$$$/AWS/FileInfoLib/Panels/Origin/PanelName=Opprinnelse"
"$$$/AWS/FileInfoLib/Panels/Origin/Source=&Kilde:"
"$$$/AWS/FileInfoLib/Panels/Origin/State=&Poststed:"
"$$$/AWS/FileInfoLib/Panels/Origin/Today=I &dag"
"$$$/AWS/FileInfoLib/Panels/Origin/TransmissionReference=&Sendereferanse:"
"$$$/AWS/FileInfoLib/Panels/Origin/Urgency=Pr&ioritet:"
"$$$/AWS/FileInfoLib/Panels/Origin/UrgencyPopupItems=Høy{1};2{2};3{3};4{4};Normal{5};6{6};7{7};Lav{8};-;Ingen{}"
"$$$/AWS/FileInfoLib/Panels/RawData/PanelName=Rådata"
"$$$/AWS/FileInfoLib/Panels/Workgroup/FilePathError=Filbanen er for lang."
"$$$/AWS/FileInfoLib/Panels/Workgroup/PanelName=Arbeidsgruppe"
"$$$/AWS/FileInfoLib/Panels/Workgroup/ShellExecuteError=Finner ikke filbanen."
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DeleteButton=&Slett"
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DialogName=Slett metadatamal"
"$$$/AWS/FileInfoLib/Presets/DeleteMenu =Slett metadatamal…"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogError=Det finnes alt en mal med dette navnet. Vil du erstatte den?"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogName=Arkiver metadatamal"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/SaveButton=&Arkiver"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/TemplateName=&Malnavn:"
"$$$/AWS/FileInfoLib/Presets/SaveMenu =Arkiver metadatamal…"
"$$$/AWS/FileInfoLib/Presets/ShowMenu =Vis maler…"
"$$$/AWS/FileInfoLib/Save/XMPFilename=Utennavn.xmp"
"$$$/AWS/FileInfoLib/TristatePopupItems=Ikke til stede{};Ja{True};Nei{False}"
"$$$/AWS/FileInfoLib/Untitled=Uten navn"
"$$$/AWS/MacOS/Aqua/InterfaceFont="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmall="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmallEmphasized="
"$$$/AWS/MacOS/Platinum/InterfaceFont="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmall="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmall="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/XP/InterfaceFontSmall="
"$$$/AWS/WinOS/XP/InterfaceFontSmallEmphasized="
"$$$/AWS/Zeve/APEX/Unit/Second=sek"
"$$$/AWS/Zeve/MaxError=Et lavere tall enn ^0 kreves. Nærmeste verdi satt inn."
"$$$/AWS/Zeve/MinError=Et høyere tall enn ^0 kreves. Nærmeste verdi satt inn."
"$$$/AWS/Zeve/MinMaxError=Et tall mellom ^0 og ^1 kreves. Nærmeste verdi satt inn."
"$$$/AWS/Zeve/NotNumError=Ugyldig verdi! Kun numeriske verdier i dette feltet."
"$$$/AWS/Zeve/NotSevenBitAsciiError=Bare skriv inn 7-biters ASCII-tegn i dette feltet."
"$$$/Symbols/Ellipsis=..."
